/* PennyInformer.Com Version 1 Cascading Style Sheet */

/* No border on images, and rollovers */
.alt { display: none; }

a { color:#3D9140; text-decoration:none;}
a:hover { color:#a12020; text-decoration: underline; }

.special {
	background: #ffffff url(images/index_05.gif) no-repeat right;
	background-position: top
}

.standard {
	font-size:11px;
	line-height:11px;
	color: #000000;
}